Notice: In order to edit this ticket you need to be either: a Product Owner, The owner or the reporter of the ticket, or, in case of a Task not yet assigned, a team_member"

Task #10086 (new)

Opened 7 years ago

Last modified 4 years ago

Drop support for old versions of PyTables

Reported by: spli Owned by: spli
Priority: major Milestone: Unscheduled
Component: OmeroPy Version: n.a.
Keywords: n.a. Cc: analysis@…
Resources: n.a. Referenced By: n.a.
References: n.a. Remaining Time: n.a.
Sprint: n.a.

Description (last modified by spli)

Currently we effectively support PyTables? 2.1, 2.2, 2.3, 2.4. There'a a few API incompatibilities between versions, the OMERO 4.5 release would be a good time to drop 2.1 and 2.2.

See http://pytables.github.com/release_notes.html for details of changes.

Change History (2)

comment:1 Changed 7 years ago by spli

  • Description modified (diff)

comment:2 Changed 4 years ago by jamoore

  • Milestone changed from 5.x to Unscheduled
Note: See TracTickets for help on using tickets. You may also have a look at Agilo extensions to the ticket.

1.3.13-PRO © 2008-2011 Agilo Software all rights reserved (this page was served in: 0.137982 sec.)

We're Hiring!